import { PureComponent } from "react";
import { SoftWidgetBudget_DataInterface } from "../../interfaces/SoftWidgetBudget_DataInterface";
export declare class SoftWidgetBudget extends PureComponent<{
    data: SoftWidgetBudget_DataInterface;
    title: string;
}> {
    private chartRef;
    constructor(props: any);
    componentDidMount(): void;
    render(): JSX.Element;
}
